package cnrg.itx.ds;

import cnrg.itx.ITXException;
/**
 * This base class represents an exception thrown by the directory service.
 */
public class DirectoryServiceException extends ITXException
{
	/**
	 * Constructor
	 * @param msg string explaining the cause of exception
	 */
	public DirectoryServiceException(String msg){
		super(msg);
	}	
}
